<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99888-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login"><i class="fa fa-user"></i><span class="d-none d-md-inline-block"> Bem-vindo(a) ao Lugar Certo Viagens</span></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Toggle navigation</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                      <li class="dropdown-item"><a href="nova_zelandia.html" class="nav-link">Voltar</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Onde se hospedar na Nova Zelândia e pagar barato</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Onde ficar</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Onde se hospedar na Nova Zelândia e pagar barato</h2><!--Titulo-->
                </div>
                <p class="lead">A Nova Zelândia é um país incrível para se fazer turismo, mas cujo custo de vida – e, portanto, de viagem – é alto. Uma das formas de fazer estas duas ilhas da Oceania se encaixarem no seu orçamento de férias é economizar na hospedagem. Sendo pequena, segura, limpa e organizada, é muito fácil encontrar acomodações de qualidade onde se hospedar na Nova Zelândia por um precinho camarada. É claro que a modalidade de menor custo são os quartos compartilhados de hostel. Mesmo que você não seja fã da ideia, saiba que este é um dos melhores lugares do mundo para dividir seu espaço com outros viajantes.</p>	
				<p class="lead">Sendo um lugar onde as atrações turísticas são quase todas relacionadas à natureza e que envolvem atividade física, a maioria das pessoas que viaja para lá dorme e acorda cedo, dispensando as bebedeiras e baladas. É  muito difícil se deparar com bagunça ou barulho nos dormitórios, mesmo quando há mais de 10 pessoas neles. Assim como o país em geral, a maioria dos hostels é muito limpo e organizado, sem qualquer problema de segurança. Colabora com isso o fato de vários deles restringirem a entrada e consumo de bebida alcoólica.</p>
				<p class="lead">Embora tenhamos procurado sempre as opções de hospedagem mais baratas de cada uma das oito cidades por onde passamos, jamais nos deparamos com um lugar ruim onde se hospedar na Nova Zelândia. Os pontos positivos são muitos, mas há negativos também. É preciso pagar para ter acesso à internet wi-fi em vários hostels, é muito raro algum deles servir café da manhã e quase nenhum oferece lockers nos quartos (talvez por ser um país com raríssimos problemas de segurança).</p>
              </div>
              <div class="col-md-12">
		<div class="heading">
                  <h2 id="dahab">Onde se hospedar na Nova Zelândia – Auckland</h2>
                </div>	
                <p class="lead">A primeira dica de onde se hospedar na Nova Zelândia é para Auckland, a maior cidade e porta de entrada da maioria dos viajantes que chegam ao país. Como tal, o que não faltam por lá são opções baratas para hospedagem, embora o custo de vida local seja alto. A melhor localização para ficar em Auckland é nos arredores da Queen Street, a principal via da cidade e onde você encontrará lojas, farmácias, mercados, restaurantes e lancherias para todos os gostos e bolsos. Também é fácil acessar a pé os principais pontos turísticos da cidade: a Skytower e a Quai Street, onde fica a marina.</p>
				<p class="lead">O hostel YHA Auckland City atende a essa localização. Para chegar até ele basta pegar o ônibus que faz o shuttle desde o aeroporto até o centro da cidade e descer na parada D1, que fica a apenas uma quadra de distância. Os quartos compartilhados são divididos por até seis pessoas, sendo que o custo mais baixo de uma noite de hospedagem é de US$ 19. Quem tem carteira de alberguista internacional (Hosteling International) ainda tem direito a 10% de desconto. O YHA ainda oferece acesso à internet wi-fi gratuito em todo o hostel, o que é um tanto raro nos países da Oceania, e recepção 24 horas.</p>
				<p class="lead">As instalações comuns são amplas e confortáveis, sendo que a cozinha é tão grande e bem equipada que mais parece um refeitório industrial. A lavanderia no subsolo cobra preços justos. Os quartos são simples e não oferecem lockers ou luzes individuais, mas estavam sempre muito limpos e as camas são deliciosamente fofas. Já a limpeza dos banheiros coletivos deixa a desejar. Outra desvantagem é o fato de o hostel não guardar bagagem de quem vai ficar na cidade depois do horário do check out. Se precisar de um lugar para deixar suas coisas após entregar as chaves, você será obrigado a alugar um locker. Também não há café da manhã.</p>
                <p class="lead"><b>Gostou do YHA Auckland City? <a href="https://www.booking.com/hotel/nz/yha-auckland-city.html?aid=396141" target="_blank">Clique aqui </a> e faça sua reserva! Você não paga nenhuma tarifa adicional. Ainda na dúvida sobre onde se hospedar em Auckland? <a href="https://www.booking.com/searchresults.html?city=-1506909;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Onde se hospedar na Nova Zelândia – Rotorua</h2>
                </div>
                <p class="lead">Rotorua, localizada na ilha norte da Nova Zelândia, é mundialmente famosa como zona de atividade geotérmica constante e recebe turistas em busca de piscinas de lama, águas termais, lagos de água fervente e gêiseres. Em meio ao calor escaldante do dia e do forte cheiro de enxofre que exala por toda a cidade, o hostel Crash Palace Backpackers é uma opção econômica e bem localizada de hospedagem, ficando a apenas cinco minutos de caminhada da avenida central.</p>
                <p class="lead">Quem chega a Rotorua de ônibus encontra o hostel facilmente em uma rua paralela à do centro de informações, cerca de quatro quadras para a direita. O custo é de apenas US$ 13 por noite em quarto compartilhado entre 10 pessoas. O hostel funciona em uma grande casa antiga e oferece instalações amplas, confortáveis e muito limpas. O casarão cinza tem recepção 24 horas – raridade nas pequenas cidades da Nova Zelândia -, uma grande sala de refeições e de estar conjugadas com TV ‘plus size’, bar a preços honestos, sala de sinuca, cozinha, área externa com churrasqueira e piscina.</p>
                <p class="lead">O único problema é o tamanho da cozinha, pequena para a quantidade de hóspedes do hostel. Os banheiros coletivos estavam sempre muito limpos. O Crash Palace também oferece acesso à internet wi-fi livre, embora o sinal fora dos quartos fosse fraco. Não há café da manhã. Os quartos são amplos, acarpetados, com calefação central para as noites geladas de Rotorua e muitas, mas muitas tomadas. Não há luzes individuais ou lockers no dormitório, mas a segurança do lugar é bem reforçada, sendo que a porta principal e internas possuem uma senha eletrônica para serem abertas depois das 22h.</p>
                <p class="lead"><b>Gostou do Crash Palace? <a href="https://www.booking.com/hotel/nz/crash-palace.html?aid=396141" target="_blank">Clique aqui </a> e faça sua reserva! Você não paga nenhuma tarifa adicional. Ainda na dúvida sobre onde se hospedar em Rotorua?  <a href="https://www.booking.com/searchresults.html?city=900039038;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>
